<template>
  <div
    class="min-h-screen bg-gray-100 flex flex-col justify-center items-center relative background text-white">
    <NuxtChild/>
  </div>
</template>

<script>
export default {
  name: "default"
}
</script>

<style scoped>
.background {
  background: linear-gradient(to top left, #232150, #453894);
}
</style>
